| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Stdio
Stdio.Readline

Classes
DefaultEditKeys
History
InputController
OutputController
Methods
add_to_kill_ring()
create()
delete()
delta_history()
edit()
enable_history()
eof()
get_history()
get_input_controller()
get_output_controller()
get_prompt()
getcursorpos()
getmark()
gettext()
history()
insert()
kill()
kill_ring_yank()
list_completions()
message()
newline()
pointmark()
read()
redisplay()
region()
set_blocking()
set_echo()
set_nonblocking()
set_prompt()
setcursorpos()
setmark()
write()

Stdio.Readline()->OutputController()->write() | Stdio.Readline()->create()

# Method Stdio.Readline()->add_to_kill_ring()

Method add_to_kill_ring

  `void add_to_kill_ring(string s)`

FIXME

  Document this function